Subject: Re: [bug#61477] [PATCH] gnu: python-pygraphviz: Update to 1.10

From: zimoun <[email-masked]>
Date: Wed, 15 Feb 2023 12:50:32 +0100

Hi Philippe, Chris,

On Mon, 13 Feb 2023 at 14:03, Philippe SWARTVAGHER <[email-masked]> wrote:
> * gnu/packages/graphviz.scm (python-pygraphviz): Update to 1.10
                                                               --^
                                                            Missing dot

Missing two ending dot: one commit headline and one ChangeLog.

Well, QA says red:

    https://qa.guix.gnu.org/issue/61477

but it appears to me unrelated.  Chris, an idea?

Cheers,
simon